CVE-2023-20216

CVSS 3.1 Score 4.4 of 10 (medium)

Details

Published Aug 3, 2023
Updated: Jan 25, 2024
CWE ID 732
CWE ID 269

Summary

CVE-2023-20216 is a vulnerability that affects all Cisco BroadWorks server types. It allows an authenticated, local attacker to elevate privileges to root on an affected system by exploiting incorrect implementation of user role permissions. The attacker can authenticate as a user with the BWORKS or BWSUPERADMIN role and issue crafted commands, which could enable them to execute commands beyond their intended access level. This includes initiating installs or running operating system commands with elevated permissions. Workarounds are available to address this vulnerability, but if left unremedied, it poses a potential danger to organizations as it could lead to unauthorized access and control over affected systems.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-20216 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options